/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License
*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 16px;
	color: #333333;
	overflow-y: scroll;
	background: #454168;
}

strong {
	color: #222222;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 {
	font-size: 2em;
        color: #362C73;
}

h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -2px;
	font-size: 2.8em;
	color: #362C73;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}

p, ol {
}

ul, ol {
}

a {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	color: #362C73;
}

#wrapper {
	/*background: #E5E8DA;*/
	background: #E9EDF9;
}

/* Logo */

img.logo {
	background: #362C73;
	display: block;
	margin-left: auto;
    margin-right: auto;
}
	

}

#logo {
	background: #362C73;
}


#logo h1 {
	letter-spacing: -2px;
	text-align: center;
	font-size: 3em;
	line-height: 90px;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	margin: -55px 0px 0px 0px;
	letter-spacing: -2px;
	text-align: center;
	color: #75BAFF;
	font-size: 2.2em;
	line-height: 90px;
}
	
#logo neon {
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F,
        0 0 0.2em #87F;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Menu */

#menu {
	background: #454168;
	height: 50px;
}

#menu ul {
	display: table;
	margin: 0 auto;
	padding: 0 auto;
	list-style: none;
	font-size: 15px;
}

#menu li {
	display: block;
	float: left;
	width: 122px;
	height: 65px;
	padding: 10px 0px 0px 0px;
	font-size: 15px;
}

#menu a {
	display: block;
	width: 122px;
	height: 32px;
	padding: 13px 13px 0 0;
	background: url(../images/img02.png) no-repeat;
	text-align: center;
	/*text-transform: uppercase;*/
	text-decoration: none;
	font-weight: bold;
	color: #454168;
	font-size: 15px;
}

#menu a:hover {
	background-image: url(../images/img03.png);
        color: #FFFFFF;
}

#menu .active {
	padding-top: 35px;
}

#menu .active a {
	height: 37px;
	padding-top: 16px;
	background-image: url(../images/img04.png);
	color: #FFFFFF;
}

#menu .active a:hover {
	background-image: url(../images/img04.png);
}



/* Page */

#page {
	width: 780px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
}

@media only screen and (max-device-width: 480px) {
  /* define mobile specific styles come here */
  #page {  
    width: 480px; 
  }
}

#content {
	float: right;
	width: 530px;
}

#box1 {
	margin-bottom: 20px;
	padding: 20px;
	background: #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	color: #707070;
	box-shadow: 0px 1px 6px 1px rgba(0,0,0,0.1);
}

#box1 table.index {
	font-size: 22px;
	color: #000000;
}

#box1 h4 {
	text-align: center;
	font-size: 22px;
	color: #454168;
	line-height: 9px;
}

#box1 ul, li {
	color: #333333;
	font-size: 16px;
	font-family: Arial;
}
#box1 .about {
	visibility: hidden;
}

#sidebar {
	float: left;
	width: 270px;
}

#poptrox {
	width: 740px;
	margin: 0px auto;
	padding: 40px 20px 0px 20px;
	background: #FFFFFF;
	border-radius: 10px;
	box-shadow: 0px 1px 6px 1px rgba(0,0,0,0.1);
}

#gallery {
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

#gallery li {
	float: left;
	margin: 0px;
	line-height: normal;
	padding-left: 25px;
	padding-bottom: 20px;
}

#gallery img {
	border-radius: 5px;
	border: 0;
}

#gallery a:hover img {
}

#gallery .nopad {
	padding-left: 0px;
}

#footer {
	overflow: hidden;
	height: 50px;
	margin: 0px auto 0px auto;
	padding: 20px 0 0 0;
	background: #454168;
}

#footer p {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}


